Subject: Re: [trill] RtgDir review: draft-ietf-trill-arp-optimization

From: Alia Atlas <[email-masked]>
Date: Wed, 1 Jun 2016 22:40:10 -0400

Geoff,

Thank you very much for your review.

Regards,
Alia

On Fri, Apr 15, 2016 at 9:44 PM, Geoff Huston <[email-masked]> wrote:

> Hello,
>
> I have been selected as the Routing Directorate reviewer for this draft.
> The Routing Directorate seeks to review all routing or routing-related
> drafts as they pass through IETF last call and IESG review, and sometimes
> on special request. The purpose of the review is to provide assistance to
> the Routing ADs. For more information about the Routing Directorate, please
> see ​http://trac.tools.ietf.org/area/rtg/trac/wiki/RtgDir
>
> Although these comments are primarily for the use of the Routing ADs, it
> would be helpful if you could consider them along with any other IETF Last
> Call comments that you receive, and strive to resolve them through
> discussion or by updating the draft.
>
> Document: draft-ietf-trill-arp-optimization-05.txt
> Reviewer: Geoff Huston
> Review Date: 16 April 2016
> IETF LC End Date: date-if-known
> Intended Status: copy-from-I-D
>
> Summary:
>         This document is basically ready for publication, but has nits
> that should be considered prior to publication.
>
> Comments:
>         I found the draft concise and clear. It was readable and readily
> understood.
>
> Major Issues:
>         No major issues found
>
>
> Minor Issues:
>         No minor issues found.
>
> Nits:
>         Minor:
>          section 2: “...receive and save such mapping information also.”
> seems a bit stilted  and I would say “also receive and save such mapping
> information.
>
>          section 3.1 "populate the information of sender's IP/MAC in its
> ARP table”. Do the authors really mean "ARP table" if the information was
> learned by ND? i.e. its clear that the authors are referring to the local
> IP/MAC address table, but the previous text tends to associated ARP with
> IPv4 and ND with IPv6. Perhaps “AARP/ND table” ?
> _______________________________________________
> trill mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/trill
>